## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# XPathEnvSupportDefault.hpp File Reference

Include dependency graph for XPathEnvSupportDefault.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines

- #define XPATHENVSUPPORTDEFAULT_HEADER_GUARD_1357924680

## Functions

- XALAN_USES_MEMORY_MANAGER (FunctionTableTypeDefinition) class XALAN_XPATH_EXPORT XPathEnvSupportDefault
    Dummy class in order to make the XPath object happy for diagnostic purposes. More...

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  typedef XalanMap<XalanDOMString,
  const Function*> FunctionTableTypeDefinition

## Define Documentation

#define XPATHENVSUPPORTDEFAULT_HEADER_GUARD_1357924680

Value:

## Function Documentation

XALAN_USES_MEMORY_MANAGER ( | FunctionTableTypeDefinition )

Dummy class in order to make the XPath object happy for diagnostic purposes.

Author:
  David N. Bertoni

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN typedef XalanMap< XalanDOMString, const Function *> FunctionTableTypeDefinition<XalanDOMString, const Function*>

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.